FAQ

Frequently Asked Questions

Below is a list of frequently asked questions regarding our Fusion Builder Elements & Add-ons. Should you still need an answer to a question, please submit a presale ticket, or send us an email using the form below – we will be delighted to hear from you!

ArcticLune Fusion Builder Elements & Add-ons require Avada 5.1 or higher and PHP 5.3 or higher.
Visit the Fusion Builder settings page to verify that the ArcticLune addons are checked, and save the settings.
If Avada is registered, ArcticLune elements and addons will eligible for automatic updates. If your ArcticLune products aren’t registered on the same Envato account as Avada, visit the registration tab in the ArcticLune admin panel and enter your Envato API key; instructions are provided on how to generate an API key.

Still Need Answers?

Contact us, and we’ll reply before the ice melts!
Get Help
Contact Us
This is not support related.